Webhooks
List webhooks
curl -X GET "https://example.com/api/public/v2/webhooks/list"{ "data": [ { "id": 0, "attributes": { "employee_number": "string", "hired_on": "2019-08-24", "probation_ends_on": "2019-08-24", "first_name": "string", "middle_name": "string", "last_name": "string", "email": "string", "personal_email": "string", "gender": "string", "gender_id": 0, "mobile_number": "string", "work_phone_number": "string", "date_of_birth": "2019-08-24", "termination_effective_date": "2019-08-24", "termination_eligible_for_rehire": true, "termination_reason": { "id": 0, "name": "string" }, "termination_type": { "id": 0, "name": "string" }, "termination_last_day_office_on": "2019-08-24", "termination_comment": "string", "avatar_url": "string" }, "reporting_to": { "id": 0, "full_name": "string", "email": "string" }, "employment_type": { "id": 0, "name": "string" }, "position": { "id": 0, "name": "string" }, "job_level": { "id": 0, "name": "string" }, "department": { "id": 0, "name": "string" }, "division": { "id": 0, "name": "string" }, "location": { "id": 0, "name": "string" }, "custom_fields": { "property1": { "name": "string", "value": 0, "group": "string" }, "property2": { "name": "string", "value": 0, "group": "string" } }, "meta": { "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } } ]}